Create scorecard category
POST
/admin/scorecards/categories
const url = 'https://shoehorn.example.com/api/v1/admin/scorecards/categories';const options = { method: 'POST', headers: {'Content-Type': 'application/json'}, body: '{"name":"example","description":"example","weight":1}'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request POST \ --url https://shoehorn.example.com/api/v1/admin/scorecards/categories \ --header 'Content-Type: application/json' \ --data '{ "name": "example", "description": "example", "weight": 1 }'Request Body required
Section titled “Request Body required ” Media type application/json
object
name
required
string
description
string
weight
required
number
Example generated
{ "name": "example", "description": "example", "weight": 1}Responses
Section titled “ Responses ”Category created